CDVPASSWD(1)

NAME
cdvpasswd - adds, removes, or sets passwords for users of a cdv server.

SYNOPSIS
cdvpasswd [ add | set | delete ] username

OPTIONS

-c <filename>
    Specify the config file which the server is running on.

-f <filename>
    Specify the password file to modify.

SEE ALSO
cdv(1), cdvserver(1), http://www.codeville.org/

AUTHOR
This manual page was written by Michael Janssen <jamuraa@debian.org>, for the Debian GNU/Linux system (but may be used by others).